modular {
    packageName "com.ydl.audioim"
    // 模块发布需要的参数
    publish {
        api {
            //发布信息 module/api 通用
            groupId = "com.ydl"
            artifactId = "m-audioim-api"
            version = rootProject.ext.ydlPublishVersion[childProject.getName()+"-api"]
//            version = "0.0.5"
            // API 层打包时需要引入的依赖
            apiDependencies {
                implementation "com.google.code.gson:gson:2.8.2"
                implementation "org.jetbrains.kotlin:kotlin-stdlib-jdk7:$kotlin_version"
                implementation 'com.alibaba:arouter-api:1.4.1'
            }
        }
    }
}